/* Powermail Formularfelder */
/**********************************
**********************************/

.tx-powermail-pi1 {
	padding-top: 17px;
	font-size: 13px;
}

.tx_powermail_pi1_fieldwrap_html {
	clear: both;
	float: none;
	overflow: hidden;
	height: 100%;
	width: 100%;
	float: left;
	margin-bottom: 15px;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html_text label,
.tx_powermail_pi1_fieldwrap_html_textarea label,
.tx_powermail_pi1_fieldwrap_html_captcha label,
.tx_powermail_pi1_fieldwrap_html_select label {
	float: left;
	width: 150px;
	overflow: hidden;
	min-height: 10px;
	height: 100%;
	line-height: 100%;
	padding-top: 4px;
	padding-bottom: 10px;
}

.tx_powermail_pi1_fieldwrap_html_captcha label {
	padding-bottom: 150px;
}

.tx_powermail_pi1_fieldwrap_html_text input,
.tx_powermail_pi1_fieldwrap_html_captcha input,
.tx_powermail_pi1_fieldwrap_html_textarea textarea {
	color: #666;
	font: normal 13px arial, sans-serif;
	height: 17px;
	width: 240px;
	padding: 3px 0 0 5px;
	float: left;
}

.tx_powermail_pi1_fieldwrap_html_textarea textarea {
	height: 120px;
}

.tx_powermail_pi1_fieldwrap_html select {
	font: normal 13px arial, sans-serif;
	color: #666;
	width: 250px;
	float: left;
}

.tx_powermail_pi1_fieldwrap_html_radio,
.tx_powermail_pi1_fieldwrap_html_check {
	float: none;
	clear: both;
	/*padding-left: 150px;*/
}

.tx_powermail_pi1_fieldwrap_html_radio p,
.tx_powermail_pi1_fieldwrap_html_check p {
	/*margin-left: -150px;*/
	float: left;
	display: block;
	width: 150px;
	padding: 0 !important;
}

.powermail_radio_inner, .powermail_check_inner {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.powermail_radio_inner + .powermail_radio_inner,
.powermail_check_inner + .powermail_check_inner {
	margin-top: 10px;
}

.tx_powermail_pi1_fieldwrap_html_label {
	margin-left: 150px;
	max-width: 249px;
	font-size: 11px;
}

.tx_powermail_pi1_fieldwrap_html_label a {
	text-decoration: underline;
}

.tx_powermail_pi1_fieldwrap_html_label a:hover {
	text-decoration: none;
}

.powermail_radio_inner input, .powermail_check_inner input {
	float: left;
	margin-right: 2px;
}

.powermail_check_inner label {
	/*float: right;*/
	display: block;
	/*float:right;*/
	font-size: 11px;
	margin-left: 0;
	/* text-align:justify;
	width:220px;*/
	overflow: hidden;
	padding: 2px 0 0 4px;
	height: 100%;
	width: auto;
	max-width: 220px;
}

.tx_powermail_pi1_fieldwrap_html_submit {
	padding-left: 150px;
}

.tx_powermail_pi1_submitmultiple_forward,
.tx_powermail_pi1_submitmultiple_back,
.tx_powermail_pi1_fieldwrap_html_submit input,
.tx-powermail-pi1_mandatory_submit {
	color: #008bd0;
	background-color: #fff;
	border: 0;
	background-image: url(../images/doppelpfeil_blau.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 11px;
	font: bold 13px arial, sans-serif;
	text-decoration: none;
	margin-top: 7px;
	display: block;
	cursor: pointer;
	text-align: left;
}

.tx_powermail_pi1_submitmultiple_forward:hover,
.tx_powermail_pi1_submitmultiple_back:hover,
.tx_powermail_pi1_fieldwrap_html_submit input:hover,
.tx-powermail-pi1_mandatory_submit:hover {
	cursor: pointer;
	text-decoration: underline;
}

.tx_powermail_pi1_submitmultiple_forward,
.tx_powermail_pi1_submitmultiple_back {
	width: 130px;
	margin-top: 10px;
}

.tx_powermail_pi1_submitmultiple_forward {
	margin-left: 120px;
}

.tx_powermail_pi1_submitmultiple_back {
	margin-left: 120px;
	margin-right: -110px;
}

.tx_powermail_pi1_fieldwrap_html_file .textfeld_sp1 {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html_file .textfeld_sp3 {
	display: none;
}

.tx_powermail_pi1_fieldwrap_html_file input {
	height: 25px;
}

.tx_powermail_pi1_fieldwrap_html_captcha .tx-srfreecap-pi2-image {
	margin: 0;
	display: block !important;
	padding: 5px 0 10px;
}

.tx_powermail_pi1_fieldwrap_html_captcha .tx-srfreecap-pi2-cant-read {
	color: #666;
	font: normal 13px arial, sans-serif;
	height: 17px;
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

.tx-aspresse-pi1 h1 {
	margin: 0;
	font-size: 15px;
}

.powermail_mandatory_js {
	color: #ee702b;
	float: none;
	clear: both;
	width: 260px;
}

.tx-powermail-pi1_mandatory {
	font-size: 13px;
	padding-top: 17px;
}

.tx-powermail-pi1_mandatory ul {
	list-style-type: square;
}

/* Powermail Best�tigungsseite */

.tx-powermail-pi1_confirmation, .tx-powermail-pi1_thx {
	font-size: 13px;
	margin-bottom: 50px;
}

table.powermail_all, .tx-powermail-pi1_thx table {
	font-size: 13px;
	border-collapse: collapse;
	margin-bottom: 10px;
	width: 100%;
}

table.powermail_all td, .tx-powermail-pi1_thx table td {
	padding: 6px 10px 6px 3px;
	border-bottom: 1px solid #666;
}

.tx-powermail-pi1_thx table td p {
	margin: 0;
	padding: 0;
}

form.tx_powermail_pi1_formconfirmation_back input,
form.tx_powermail_pi1_formconfirmation_submit input {
	color: #008bd0;
	background-color: #fff;
	border: 0;
	background-image: url(../images/doppelpfeil_blau.gif);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 11px;
	font: bold 13px arial, sans-serif;
	text-decoration: none;
	margin-top: 7px;
	display: block;
	cursor: pointer;
	text-align: left;
	float: left;
}

form.tx_powermail_pi1_formconfirmation_back input {
	background-image: url(../images/doppelpfeil_zurueck_blau.gif);
}

form.tx_powermail_pi1_formconfirmation_back input:hover,
form.tx_powermail_pi1_formconfirmation_submit input:hover {
	text-decoration: underline;
	cursor: pointer;
}

form.tx_powermail_pi1_formconfirmation_back input {
	margin-right: 50px;
}
